<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <title>Findedeinabenteuer.de</title>
  <meta name="viewport" content="user-scalable=false, initial-scale=1.0, maximum-scale=1.0" />
  <link href="img/fav.png" rel="icon" type="image/x-icon" />
  <meta content="facebook social whatsfriends 18+ date sex whatsapp" name="keywords" />
  <meta content="WhatsFriends. Wir bieten dir mehr als jedes andere Flirtportal! Bereit für die schnelle Nummer?"
    name="description" />
  <link href="https://fonts.googleapis.com/css?family=Muli:400,700,800,900&amp;display=swap" rel="stylesheet" />

  <meta name="next-head-count" content="10" />

  <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <link href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css" />
  <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/js/bootstrap.min.js"></script>
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet" />
  <script src="js/base.js"></script>
  <link rel="stylesheet" href="css/style_formular.css" />

  <!--  -->
  <style
    data-styled="hACVAh  gfjULX itQdlY hGDarW naLEZ eYHUXb lhUxUp dVPsLh qRKOG bwAjMV gscfub cJGUXj isZxwO laDcdT PhACx kFilpa eBryCP"
    data-styled-version="4.3.2">
    /* sc-component-id: sc-global-813100323 */
    body {
      margin: 0;
    }

    div#__next {
      height: 100%;
      position: relative;
    }

    /* sc-component-id: SlideOverLogin__SlideOff-sc-7eamh7-1 */
    .hACVAh {
      width: 100%;
      height: auto;
      min-height: 100%;
      position: relative;
    }

    /* sc-component-id: pages__Footer-sc-1eacw9q-0 */
    .kFilpa {
      grid-column: span 3;
      grid-row: 3;
      background-color: #006047;
      box-sizing: border-box;
      font-size: 0.75em !important;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: end;
      -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
      justify-content: flex-end;
      -webkit-align-items: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
    }

    @media (max-width: 875px) {
      .kFilpa {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        grid-row: 4;
      }

      .UbgOh {
        display: none !important;
      }
    }

    /* sc-component-id: pages__Links-sc-1eacw9q-1 */
    .eBryCP {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: space-around;
      -webkit-justify-content: space-around;
      -ms-flex-pack: space-around;
      justify-content: space-around;
      height: 2.5em;
      -webkit-align-items: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      width: 25em;
    }

    .eBryCP>a {
      color: white;
      -webkit-text-fill-color: white;
    }

    /* sc-component-id: pages__Site-sc-1eacw9q-4 */
    .gfjULX {
      position: relative;
      height: calc(var(--vh, 1vh) * 100);
      max-height: 100vh;
      overflow: hidden;
      background: url(img/seamless-background.jpg);
      font-family: Muli, sans-serif;
      display: grid;
      grid-template-columns: 25em 1fr 25em;
      grid-template-rows: 5em 1fr 2.5em;
    }

    @media (max-width: 1331px) {
      .gfjULX {
        grid-template-columns: 25em 1fr;
      }
    }

    @media (max-width: 875px) {
      .gfjULX {
        grid-template-columns: 1fr;
        grid-template-rows: 5em minmax(min-content, 1fr) 1fr 2.5em;
        font-size: 0.75em !important;
        max-height: initial;
        min-height: 100vh;
        overflow-y: auto;
        background-attachment: fixed;
      }
    }

    /* sc-component-id: pages__Header-sc-1eacw9q-5 */
    .itQdlY {
      width: 100%;
      height: 5em;
      background-color: #324846;
      display: grid;
      grid-template-columns: 1fr 2.5em 2.5em 2.5em;
      -webkit-align-items: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      padding: 1em;
      box-sizing: border-box;
      grid-row: 1;
      grid-column: span 3;
    }

    /* sc-component-id: pages__Title-sc-1eacw9q-6 */
    .hGDarW {
      font-size: 1.5em !important;
      color: white;
      -webkit-text-fill-color: white;
      height: 100%;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-align-items: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
    }

    /* sc-component-id: pages__ChatsBar-sc-1eacw9q-7 */
    .eYHUXb {
      grid-column: 1;
      grid-row: 2;
      height: 100%;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
      overflow: hidden;
      background-color: white;
      -webkit-transition: all 150ms;
      transition: all 150ms;
      /* -webkit-filter: blur(10px);
        filter: blur(10px); */
      -webkit-transform: scale(0.6);
      -ms-transform: scale(0.6);
      transform: scale(0.6);
      grid-column: 1 / auto;
      grid-row: 2 / auto;
    }

    @media (max-width: 875px) {
      .eYHUXb {
        display: none;
      }
    }

    @media (max-width: 1331px) {
      .eYHUXb {
        max-height: calc(100vh - 7.5em);
      }
    }

    /* sc-component-id: pages__Person-sc-1eacw9q-8 */
    .lhUxUp {
      -webkit-flex: 1 0 auto;
      -ms-flex: 1 0 auto;
      flex: 1 0 auto;
      padding: 1em 3em 1em 1.5em;
      background-color: white;
      color: black;
      box-sizing: border-box;
      display: inline-grid;
      grid-template-columns: 5em 1fr;
      grid-template-rows: 2em 1fr;
      grid-column-gap: 1em;
      min-height: 5em;
      font-size: 0.8em !important;
    }

    .lhUxUp:not(:first-child) {
      border-top: 1px solid #ccc;
    }

    /* sc-component-id: pages__PersonPhoto-sc-1eacw9q-9 */
    .dVPsLh {
      object-fit: cover;
      width: 100%;
      height: 5em;
      border-radius: 50%;
      grid-column: 1;
      grid-row: span 2;
    }

    /* sc-component-id: pages__PersonTitle-sc-1eacw9q-10 */
    .qRKOG {
      font-weight: bolder;
      font-size: 1.5em !important;
      grid-column: 2;
      grid-row: 1;
    }

    /* sc-component-id: pages__PersonStatus-sc-1eacw9q-11 */
    .bwAjMV {
      color: #666;
      grid-row: 2;
      grid-column: 2;
    }

    /* sc-component-id: pages__CentralPane-sc-1eacw9q-12 */
    .gscfub {
      width: 100%;
      height: 100%;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      justify-items: center;
      -webkit-align-items: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      color: white;
      -webkit-text-fill-color: white;
      box-sizing: border-box;
      padding: 2.5em;
    }

    @media (max-width: 875px) {
      .gscfub {
        grid-column: 1;
      }
    }

    /* sc-component-id: pages__ButtonGroup-sc-1eacw9q-13 */
    .isZxwO {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
    }

    /* sc-component-id: pages__Button-sc-1eacw9q-14 */
    .laDcdT {
      all: unset;
      display: inline-block;
      padding: 0.5em 0.75em 0.5em 0.75em;
      font-size: 1.5em !important;
      line-height: 1.5em;
      height: 1.5em;
      font-family: "Muli", sans-serif;
      -webkit-text-fill-color: white;
      color: white;
      background: linear-gradient(66deg,
          hsla(212, 92%, 50%, 1),
          hsl(208, 100%, 61%));
      border-radius: 10px;
      -webkit-transition: -webkit-transform 0.5s;
      -webkit-transition: transform 0.5s;
      transition: transform 0.5s;
      cursor: pointer;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-align-items: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      text-align: center;
      -webkit-transition: background 0.5s, -webkit-transform 0.5s, filter 0.5s,
        box-shadow 0.5s;
      -webkit-transition: background 0.5s, transform 0.5s, filter 0.5s,
        box-shadow 0.5s;
      transition: background 0.5s, transform 0.5s, filter 0.5s,
        box-shadow 0.5s;
      width: 5em;
      margin: 1em;
      background: linear-gradient(66deg,
          hsl(137, 92%, 50%),
          hsl(138, 100%, 40%));
    }

    .laDcdT:hover {
      -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1);
      box-shadow: 4px 2px 13px hsla(204, 87%, 35%, 0.8);
    }

    .laDcdT:hover {
      box-shadow: 4px 2px 13px hsla(123, 100%, 14%, 0.8);
    }

    /* sc-component-id: pages__Logo-sc-1eacw9q-15 */
    .naLEZ {
      object-fit: cover;
      max-height: 100%;
      margin: 0 0.5em 0 1em;
    }

    /* sc-component-id: pages__Phone-sc-1eacw9q-16 */
    .PhACx {
      width: calc(100% - 2 * 2.5em);
      object-fit: contain;
      max-height: calc(100% - 2 * 2.5em);
      grid-column: 3;
      grid-row: 2;
      margin: 2.5em;
      box-sizing: border-box;
      justify-self: center;
      -webkit-align-self: center;
      -ms-flex-item-align: center;
      align-self: center;
      border-radius: 10px;
    }

    @media (max-width: 875px) {
      .PhACx {
        width: calc(100% - 2 * 1.5em);
        max-width: 40em;
        max-height: none;
        object-fit: cover;
        grid-column: 1;
        grid-row: 3;
        margin: 1.5em;
      }
    }

    @media (max-width: 440px) {
      h1 {
        display: block;
        font-size: 2em;
        margin-block-start: 0.67em;
        margin-block-end: 0.67em;
        margin-inline-start: 0px;
        margin-inline-end: 0px;
        font-weight: bold;
      }

      h2 {
        display: block !important;
        font-size: 1.5em !important;
        margin-block-start: 0.83em !important;
        margin-block-end: 0.83em !important;
        margin-inline-start: 0px !important;
        margin-inline-end: 0px !important;
        font-weight: bold !important;
      }

    }

    /* sc-component-id: pages__Centered-sc-1eacw9q-17 */
    .cJGUXj {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      justify-items: center;
      -webkit-align-items: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      height: 100%;
      width: 100%;
      text-align: center;
    }

    .UbgOh {
      height: 100%;
      display: flex;
      flex-direction: column;
      flex-wrap: wrap;
      -webkit-box-pack: center;
      justify-content: center;
      background-color: white;
      grid-column: 1 / auto;
      grid-row: 2 / auto;
      overflow: hidden;
      transition: all 150ms ease 0s;
    }
  </style>
</head>

<body>
  <div id="__next">
    <div id="org" class="SlideOverLogin__SlideOff-sc-7eamh7-1 hACVAh">
      <div class="pages__Site-sc-1eacw9q-4 gfjULX">
        <div class="pages__Header-sc-1eacw9q-5 itQdlY">
          <div class="pages__Title-sc-1eacw9q-6 hGDarW">
            <img src="https://lp24.findedeinabenteuer.de/img/main_impact.png" class="pages__Logo-sc-1eacw9q-15 naLEZ"
              style="width: 130px;">
          </div>
        </div>

        <div class="pages__ChatsBar-sc-1eacw9q-7 UbgOh">
          <div class="pages__Person-sc-1eacw9q-8 lhUxUp">
            <img src="img/8.jpg" class="pages__PersonPhoto-sc-1eacw9q-9 dVPsLh" />
            <div class="pages__PersonTitle-sc-1eacw9q-10 qRKOG">
              Londa Blonda (34)
            </div>
            <div class="pages__PersonStatus-sc-1eacw9q-11 bwAjMV">
              Mit mir geht&#x27;s flonta, also nicht wie ran da! Ich bin ledig
              und BEREIT, komm her ich will genau DICH!
            </div>
          </div>
          <div class="pages__Person-sc-1eacw9q-8 lhUxUp">
            <img src="img/3.jpg" class="pages__PersonPhoto-sc-1eacw9q-9 dVPsLh" />
            <div class="pages__PersonTitle-sc-1eacw9q-10 qRKOG">
              Doreen Reinhardt (27)
            </div>
            <div class="pages__PersonStatus-sc-1eacw9q-11 bwAjMV">
              Wie wärs wir lernen uns erstmal etwas kennen? Meine Hobbys sind
              bumsen, blasen und tröten !!!
              <!-- -->&lt;3 :x
            </div>
          </div>
          <div class="pages__Person-sc-1eacw9q-8 lhUxUp">
            <img src="img/1.jpg" class="pages__PersonPhoto-sc-1eacw9q-9 dVPsLh" />
            <div class="pages__PersonTitle-sc-1eacw9q-10 qRKOG">
              Sara Eberhardt (37)
            </div>
            <div class="pages__PersonStatus-sc-1eacw9q-11 bwAjMV">
              Rawwr! Durchstreife mit mir die südamerikanische Faszination des
              Dschungels. Willst du mit mir Raubkatzen erdecken?
            </div>
          </div>
          <div class="pages__Person-sc-1eacw9q-8 lhUxUp">
            <img src="img/14.jpg" class="pages__PersonPhoto-sc-1eacw9q-9 dVPsLh" />
            <div class="pages__PersonTitle-sc-1eacw9q-10 qRKOG">
              Mazarett Benz (27)
            </div>
            <div class="pages__PersonStatus-sc-1eacw9q-11 bwAjMV">
              Klasse statt Masse. Meine Low-Carb-Diat und der auschließliche
              Verzehr von veganen Lebensmitteln verhelfen mir nicht nur zu
              einem tighten Bauch. Rawr!
            </div>
          </div>
          <div class="pages__Person-sc-1eacw9q-8 lhUxUp">
            <img src="img/24.jpg" class="pages__PersonPhoto-sc-1eacw9q-9 dVPsLh" />
            <div class="pages__PersonTitle-sc-1eacw9q-10 qRKOG">
              Ilke Sirtel (32)
            </div>
            <div class="pages__PersonStatus-sc-1eacw9q-11 bwAjMV">
              Ich bin auf der Suche nach bindungslosen Spaß ;)<br />PS: Daheim
              bei mir biete ich ein Kingsize-Boxspringbett
            </div>
          </div>
          <div class="pages__Person-sc-1eacw9q-8 lhUxUp">
            <img src="img/17.jpg" class="pages__PersonPhoto-sc-1eacw9q-9 dVPsLh" />
            <div class="pages__PersonTitle-sc-1eacw9q-10 qRKOG">
              Michelle Wagner (19)
            </div>
            <div class="pages__PersonStatus-sc-1eacw9q-11 bwAjMV">
              Die Würze habe ich, wer bringt das Fleisch...
            </div>
          </div>
          <div class="pages__Person-sc-1eacw9q-8 lhUxUp">
            <img src="img/2.jpg" class="pages__PersonPhoto-sc-1eacw9q-9 dVPsLh" />
            <div class="pages__PersonTitle-sc-1eacw9q-10 qRKOG">
              Katja Diederich (41)
            </div>
            <div class="pages__PersonStatus-sc-1eacw9q-11 bwAjMV">
              Suche Mann, gut gebaut, attraktiv, witzig &amp; romantisch<br />Strebe
              Loyalität und eine vetrauensvolle Beziehung an
            </div>
          </div>
          <div class="pages__Person-sc-1eacw9q-8 lhUxUp">
            <img src="img/16.jpg" class="pages__PersonPhoto-sc-1eacw9q-9 dVPsLh" />
            <div class="pages__PersonTitle-sc-1eacw9q-10 qRKOG">
              Julia Kirsch (28)
            </div>
            <div class="pages__PersonStatus-sc-1eacw9q-11 bwAjMV">
              Huhu, wie seh ich aus? Wenn du magst können wir etwas schreiben
              und uns kennenlernen.
            </div>
          </div>
        </div>
        <div class="pages__CentralPane-sc-1eacw9q-12 gscfub">
          <div class="pages__Centered-sc-1eacw9q-17 cJGUXj">
            <h1>
              Jetzt kostenlos registrieren und noch mehr WhatsSexy-Nummern
              abgreifen!
            </h1>
          </div>
          <div style="flex-direction:column" class="pages__Centered-sc-1eacw9q-17 cJGUXj">
            <div class="panel-heading-1" id="step-4">
              <h2>
                Ich habe ein unglaubliches Angebot für dich. Dafür muss ich
                sichergehen, das du schon 18 Jahre alt bist. Bist du schon 18?
              </h2>
            </div>
            <div class="isZxwO" id="step-7">
              <button class="btn btn-custom nextBtn laDcdT" type="button" onclick="launchext1(); return false;">
                Nein
              </button>
              <button class="btn btn-custom nextBtn btn-block laDcdT" type="button"
                onclick="launchext1(); return false;">
                Ja
              </button>
            </div>

            <div class="panel-heading-2" id="step-5" style="display: none;">
              <h2>
                Sag mir nun wie's um deine Präferenzen steht. Du willst junge
                Dinger?
              </h2>
            </div>
            <div class="isZxwO" id="step-8" style="display: none;">
              <button class="btn btn-custom nextBtn laDcdT" type="button" onclick="launchext2(); return false;">
                Nein
              </button>
              <button class="btn btn-custom nextBtn btn-block laDcdT" type="button"
                onclick="launchext2(); return false;">
                Ja
              </button>
            </div>

            <div class="panel-heading-3" id="step-6" style="display: none;">
              <h2>
                Perfekt, dieses Angebot wird dir gefallen. All diese hübschen
                Mädels warten genau auf dich! Das solltest du dir nicht
                entgehen lassen
              </h2>
            </div>
            <div class="isZxwO" style="display: none;" id="step-9">
              <button class="btn btn-custom nextBtn laDcdT" type="button" onclick="launchext(); return false;">
                Nein
              </button>
              <button onclick="launchext(); return false;" class="btn btn-custom btn-block laDcdT" type="button">
                Ja
              </button>
            </div>
          </div>
        </div>
        <img src="img/screenshot.jpg" class="pages__Phone-sc-1eacw9q-16 PhACx" />
      </div>
    </div>
  </div>

  <script>
    function launchext1() {
      $("#step-4,#step-7").hide();
      $("#step-5,#step-8").show();
    }

    function launchext2() {
      $("#step-5,#step-8").hide();
      $("#step-6,#step-9").show();
    }

    function launchext() {
      $("#__next").hide();
      $("#secondWindow").show();
    }
  </script>

  <section id="secondWindow" style="display: none;">
    <div class="stepnew">
      <div class="container">
        <div class="stepwizard mb-4">
          <div class="stepwizard-row setup-panel ">
            <div class="stepwizard-step col-xs-4">
              <a href="#step-1" type="button" class="btn btn-success btn-circle unclickbar" disabled="disabled">1</a>
            </div>
            <div class="stepwizard-step col-xs-4">
              <a href="#step-2" type="button" class="btn btn-default btn-circle unclickbar" disabled="disabled">2</a>
            </div>
            <div class="stepwizard-step col-xs-4">
              <a href="#step-3" type="button" class="btn btn-default btn-circle unclickbar" disabled="disabled">3</a>
            </div>
          </div>
        </div>

        <form role="form" class="main-form-wrapper">
          <div class="panel panel-primary setup-content" id="step-1">
            <div class="panel-body">
              <div class="form-group">
                <label class="control-label big">Postleitzahl</label>
                <div class="input-group data">
                  <div class="">
                    <input maxlength="200" type="text" required="required" class="form-control api-check api-zip"
                      data-check="zipcode&land" placeholder="Deine Postleitzahl" />
                  </div>
                  <div class="input-group-btn">
                    <button type="button" class="btn btn-default dropdown-toggle"
                      style="border-bottom-left-radius: 0; border-top-left-radius: 0;" data-toggle="dropdown"
                      aria-haspopup="true" aria-expanded="false">
                      <img class="img-flag" id="current-country" src="de.jpg" />
                      <input type="hidden" class="api-check api-land" data-check="zipcode&land" value="DE" />
                      <span class="caret"></span>
                    </button>
                    <ul class="dropdown-menu dropdown-menu-right">
                      <li class="no-border">
                        <a href="#" onclick="setCountry(1); return false;"><img class="img-flag" src="de.jpg" />
                          Deutschland</a>
                      </li>
                      <li class="no-border">
                        <a href="#" onclick="setCountry(2); return false;"><img class="img-flag" src="at.jpg" />
                          Österreich</a>
                      </li>
                      <li class="no-border">
                        <a href="#" onclick="setCountry(3); return false;"><img class="img-flag" src="ch.jpg" />
                          Schweiz</a>
                      </li>
                    </ul>
                  </div>
                  <script>
                    function setCountry(country) {
                      switch (country) {
                        case 1:
                          $("#current-country").attr("src", "de.jpg");
                          $(".api-land").val("DE");
                          $(".api-land").trigger("change");
                          break;
                        case 2:
                          $("#current-country").attr("src", "at.jpg");
                          $(".api-land").val("AT");
                          $(".api-land").trigger("change");
                          break;
                        case 3:
                          $("#current-country").attr("src", "ch.jpg");
                          $(".api-land").val("CH");
                          $(".api-land").trigger("change");
                          break;
                      }
                    }
                  </script>
                </div>
                <div class="label error hidden" id="city-error-label"
                  style="color:red; display:inline-block; font-size:14px; margin-left: -7px;">
                  Label is empty
                </div>
                <!-- /input-group -->

                <span class="error-message">Land und Postleitzahl ueberpruefen</span>
              </div>

              <div class="center-parent">
                <div class="center-container">
                  <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                </div>
              </div>

              <button class="btn btn-custom nextBtn btn-block api-check-btn" type="button">
                Weiter
              </button>
            </div>
          </div>

          <div class="panel panel-primary setup-content" id="step-2">
            <div class="panel-body">
              <div class="row">
                <div class="col-sm-12">
                  <div class="row">
                    <div class="col-sm-12">
                      <label class="control-label big">Geburtsdatum</label>
                    </div>
                    <div class="col-sm-4">
                      <div class="form-group select">
                        <select name="dob_day" class="form-control" id="tag" required="required">
                          <option value="">Tag</option>
                          <option value="01">1</option>
                          <option value="02">2</option>
                          <option value="03">3</option>
                          <option value="04">4</option>
                          <option value="05">5</option>
                          <option value="06">6</option>
                          <option value="07">7</option>
                          <option value="08">8</option>
                          <option value="09">9</option>
                          <option value="10">10</option>
                          <option value="11">11</option>
                          <option value="12">12</option>
                          <option value="13">13</option>
                          <option value="14">14</option>
                          <option value="15">15</option>
                          <option value="16">16</option>
                          <option value="17">17</option>
                          <option value="18">18</option>
                          <option value="19">19</option>
                          <option value="20">20</option>
                          <option value="21">21</option>
                          <option value="22">22</option>
                          <option value="23">23</option>
                          <option value="24">24</option>
                          <option value="25">25</option>
                          <option value="26">26</option>
                          <option value="27">27</option>
                          <option value="28">28</option>
                          <option value="29">29</option>
                          <option value="30">30</option>
                          <option value="31">31</option>
                        </select>
                      </div>
                    </div>
                    <div class="col-sm-4">
                      <div class="form-group select">
                        <select name="dob_month" class="form-control" id="monat" required="required">
                          <option value="">Monat</option>
                          <option value="01">Januar</option>
                          <option value="02">Februar</option>
                          <option value="03">März</option>
                          <option value="04">April</option>
                          <option value="05">Mai</option>
                          <option value="06">Juni</option>
                          <option value="07">Juli</option>
                          <option value="08">August</option>
                          <option value="09">September</option>
                          <option value="10">Oktober</option>
                          <option value="11">November</option>
                          <option value="12">Dezember</option>
                        </select>
                      </div>
                    </div>
                    <div class="col-sm-4">
                      <div class="form-group select">
                        <select name="dob_year" class="form-control" id="jahr" required="required">
                          <option value="">Jahr</option>
                          <option value="2002">2002</option>
                          <option value="2001">2001</option>
                          <option value="2000">2000</option>
                          <option value="1999">1999</option>
                          <option value="1998">1998</option>
                          <option value="1997">1997</option>
                          <option value="1996">1996</option>
                          <option value="1995">1995</option>
                          <option value="1994">1994</option>
                          <option value="1993">1993</option>
                          <option value="1992">1992</option>
                          <option value="1991">1991</option>
                          <option value="1990">1990</option>
                          <option value="1989">1989</option>
                          <option value="1988">1988</option>
                          <option value="1987">1987</option>
                          <option value="1986">1986</option>
                          <option value="1985">1985</option>
                          <option value="1984">1984</option>
                          <option value="1983">1983</option>
                          <option value="1982">1982</option>
                          <option value="1981">1981</option>
                          <option value="1980">1980</option>
                          <option value="1979">1979</option>
                          <option value="1978">1978</option>
                          <option value="1977">1977</option>
                          <option value="1976">1976</option>
                          <option value="1975">1975</option>
                          <option value="1974">1974</option>
                          <option value="1973">1973</option>
                          <option value="1972">1972</option>
                          <option value="1971">1971</option>
                          <option value="1970">1970</option>
                          <option value="1969">1969</option>
                          <option value="1968">1968</option>
                          <option value="1967">1967</option>
                          <option value="1966">1966</option>
                          <option value="1965">1965</option>
                          <option value="1964">1964</option>
                          <option value="1963">1963</option>
                          <option value="1962">1962</option>
                          <option value="1961">1961</option>
                          <option value="1960">1960</option>
                          <option value="1959">1959</option>
                          <option value="1958">1958</option>
                          <option value="1957">1957</option>
                          <option value="1956">1956</option>
                          <option value="1955">1955</option>
                          <option value="1954">1954</option>
                          <option value="1953">1953</option>
                          <option value="1952">1952</option>
                          <option value="1951">1951</option>
                          <option value="1950">1950</option>
                          <option value="1949">1949</option>
                          <option value="1948">1948</option>
                          <option value="1947">1947</option>
                          <option value="1946">1946</option>
                          <option value="1945">1945</option>
                          <option value="1944">1944</option>
                          <option value="1943">1943</option>
                          <option value="1942">1942</option>
                          <option value="1941">1941</option>
                          <option value="1940">1940</option>
                          <option value="1939">1939</option>
                          <option value="1938">1938</option>
                          <option value="1937">1937</option>
                          <option value="1936">1936</option>
                          <option value="1935">1935</option>
                          <option value="1934">1934</option>
                          <option value="1933">1933</option>
                          <option value="1932">1932</option>
                          <option value="1931">1931</option>
                          <option value="1930">1930</option>
                          <option value="1929">1929</option>
                          <option value="1928">1928</option>
                          <option value="1927">1927</option>
                          <option value="1926">1926</option>
                          <option value="1925">1925</option>
                          <option value="1924">1924</option>
                          <option value="1923">1923</option>
                          <option value="1922">1922</option>
                          <option value="1921">1921</option>
                          <option value="1920">1920</option>
                        </select>
                        <span class="error-message">Geburtstag eingeben</span>
                      </div>
                    </div>
                  </div>
                  <input type="hidden" id="geburtstag_field" class="api-check api-dob" data-check="birth"
                    value="01.01.1970" />
                </div>

                <script>
                  $("#jahr").on("change", function () {
                    var dob = $(geburtstag_field).val();
                    var dobSplit = dob.split(".");
                    $(geburtstag_field).val(
                      dobSplit[0] + "." + dobSplit[1] + "." + $(this).val()
                    );
                  });
                  $("#monat").on("change", function () {
                    var dob = $(geburtstag_field).val();
                    var dobSplit = dob.split(".");
                    $(geburtstag_field).val(
                      dobSplit[0] + "." + $(this).val() + "." + dobSplit[2]
                    );
                  });
                  $("#tag").on("change", function () {
                    var dob = $(geburtstag_field).val();
                    var dobSplit = dob.split(".");
                    $(geburtstag_field).val(
                      $(this).val() + "." + dobSplit[1] + "." + dobSplit[2]
                    );
                  });
                </script>
              </div>
              <div class="center-parent">
                <div class="center-container">
                  <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                </div>
              </div>
              <div class="back">
                <button class="btn btn-custom backBtn inner" type="button">
                  Zurück
                </button>
                <button class="btn btn-custom nextBtn btn-block api-check-btn inner" type="button">
                  Weiter
                </button>
              </div>
            </div>
          </div>

          <div class="panel panel-primary setup-content" id="step-3">
            <div class="panel-body">
              <div class="row">
                <div class="col-md-6">
                  <div class="form-group">
                    <label class="control-label">E-Mail</label>
                    <input maxlength="200" type="text" required="required" class="form-control api-check api-email"
                      data-check="email" placeholder="Ihre E-Mail" />
                    <span class="error-message">Geben Sie eine richtige E-Mail an.</span>
                  </div>
                </div>
                <div class="col-md-6">
                  <div class="form-group">
                    <label class="control-label">Benutzername</label>
                    <input maxlength="200" type="text" required="required" class="form-control api-check api-username"
                      data-check="username" placeholder="Ihr Benutzername" />
                    <span class="error-message">Geben Sie einen Benutzernamen an.</span>
                  </div>
                </div>
                <div class="col-md-12">
                  <div class="form-group">
                    <label class="control-label">Passwort</label>
                    <input type="password" required="required" class="form-control api-check api-passwort"
                      data-check="password" placeholder="Ihr Passwort" />
                    <span class="error-message">Geben Sie ein sicheres Passwort ein.</span>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-md-6">
                  <span class="submit-error">Fehler:</span>
                </div>
              </div>
              <div class="center-parent">
                <div class="center-container">
                  <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                </div>
              </div>
              <div class="back">
                <button class="btn btn-custom backBtn inner" type="button">
                  Zurück
                </button>
                <button class="btn btn-custom btn-block api-check-finish-btn inner" type="button">
                  Weiter
                </button>
              </div>
            </div>
          </div>
        </form>
      </div>
      <!-- /step-background -->
    </div>
  </section>
</body>

</html>